Bug 1312589 - [abrt] pcmanfm: fm_file_info_get_path(): pcmanfm killed by SIGSEGV
[abrt] pcmanfm: fm_file_info_get_path(): pcmanfm killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d1f4717937937f212c85ceed1d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-27 11:57 EST by pinguente
Modified: 2016-12-20 14:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:04:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.44 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: core_backtrace (3.43 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: dso_list (11.54 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: environ (1.23 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: exploitable (93 bytes, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: maps (56.77 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: mountinfo (3.77 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: open_fds (4.79 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details
File: var_log_messages (294 bytes, text/plain)
2016-02-27 11:58 EST, pinguente
no flags Details

  None (edit)
Description pinguente 2016-02-27 11:57:54 EST
Version-Release number of selected component:
pcmanfm-1.2.3-2.fc23.1

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: fm_file_info_get_path
executable:     /usr/bin/pcmanfm
global_pid:     1755
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 fm_file_info_get_path at base/fm-file-info.c:978
 #1 on_file_info_job_finished at base/fm-folder.c:399
 #2 _g_closure_invoke_va at gclosure.c:864
 #5 fm_job_emit_finished at job/fm-job.c:94
 #6 on_idle_cleanup at job/fm-job.c:578
 #11 gtk_main at gtkmain.c:1241

Potential duplicate: bug 1243606
Comment 1 pinguente 2016-02-27 11:58:01 EST
Created attachment 1131113 [details]
File: backtrace
Comment 2 pinguente 2016-02-27 11:58:02 EST
Created attachment 1131114 [details]
File: cgroup
Comment 3 pinguente 2016-02-27 11:58:04 EST
Created attachment 1131115 [details]
File: core_backtrace
Comment 4 pinguente 2016-02-27 11:58:06 EST
Created attachment 1131116 [details]
File: dso_list
Comment 5 pinguente 2016-02-27 11:58:08 EST
Created attachment 1131117 [details]
File: environ
Comment 6 pinguente 2016-02-27 11:58:10 EST
Created attachment 1131118 [details]
File: exploitable
Comment 7 pinguente 2016-02-27 11:58:12 EST
Created attachment 1131119 [details]
File: limits
Comment 8 pinguente 2016-02-27 11:58:17 EST
Created attachment 1131120 [details]
File: maps
Comment 9 pinguente 2016-02-27 11:58:19 EST
Created attachment 1131121 [details]
File: mountinfo
Comment 10 pinguente 2016-02-27 11:58:21 EST
Created attachment 1131122 [details]
File: namespaces
Comment 11 pinguente 2016-02-27 11:58:23 EST
Created attachment 1131123 [details]
File: open_fds
Comment 12 pinguente 2016-02-27 11:58:25 EST
Created attachment 1131124 [details]
File: proc_pid_status
Comment 13 pinguente 2016-02-27 11:58:26 EST
Created attachment 1131125 [details]
File: var_log_messages
Comment 14 Robert Susmilch 2016-05-13 14:04:02 EDT
Similar problem has been detected:

Transferring several pdf's to a Samsung tablet (in MTP mode) via copy and paste results in crashing upon finishing the transfer.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/pcmanfm
crash_function: fm_file_info_get_path
executable:     /usr/bin/pcmanfm
global_pid:     27679
kernel:         4.4.8-300.fc23.x86_64
package:        pcmanfm-1.2.4-1.fc23
reason:         pcmanfm killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-11-24 10:48:03 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 14:04:20 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.